RubyGems Navigation menu

flumify 0.0.2

Simple flume configuration

Versions:

  1. 0.0.2 - June 20, 2011 (6 KB)
  2. 0.0.1 - May 25, 2011 (6 KB)

Runtime Dependencies:

Authors:

  • Ryan Greenhall, Tom Hall

Owners:

8cd989e08d6fc72daa16682589472f5115a06e8153e055cca317f7a37f0e48d6

Total downloads 2,620

For this version 1,349

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'flumify', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install flumify = Copy to clipboard Copied!

Links: